## nftables 0.8.3

=== files/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# files/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/nftables
pkgincludedir = $(includedir)/nftables
pkglibdir = $(libdir)/nftables
pkglibexecdir = $(libexecdir)/nftables
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = files
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DB2MAN = docbook2x-man
DB2X_DOCBOOK2MAN = no
DBLATEX = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOCBOOK2MAN = docbook2man
DOCBOOK2X_MAN = docbook2x-man
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBMNL_CFLAGS = -I/usr/local/include
LIBMNL_LIBS = -L/usr/local/lib -lmnl
LIBNFTNL_CFLAGS = 
LIBNFTNL_LIBS = -lnftnl
LIBOBJS = 
LIBS = -lreadline -lgmp 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = nftables
PACKAGE_BUGREPORT = netfilter-devel@vger.kernel.org
PACKAGE_NAME = nftables
PACKAGE_STRING = nftables 0.8.1
PACKAGE_TARNAME = nftables
PACKAGE_URL = 
PACKAGE_VERSION = 0.8.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.8.1
XTABLES_CFLAGS = 
XTABLES_LIBS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/pablo/devel/scm/git-netfilter/nftables/files
abs_srcdir = /home/pablo/devel/scm/git-netfilter/nftables/files
abs_top_builddir = /home/pablo/devel/scm/git-netfilter/nftables
abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/nftables
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
with_cli = yes
with_debug = yes
with_libxtables = no
SUBDIRS = nftables
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign files/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign files/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run 'make' without going through this Makefile.
# To change the values of 'make' variables: instead of editing Makefiles,
# (1) if the variable is set in 'config.status', edit 'config.status'
#     (which will cause the Makefiles to be regenerated when you run 'make');
# (2) otherwise, pass the desired values on the 'make' command line.
$(am__recursive_targets):
	@fail=; \
	if $(am__make_keepgoing); then \
	  failcom='fail=yes'; \
	else \
	  failcom='exit 1'; \
	fi; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \

=== files/nftables/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# files/nftables/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/nftables
pkgincludedir = $(includedir)/nftables
pkglibdir = $(libdir)/nftables
pkglibexecdir = $(libexecdir)/nftables
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = files/nftables
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(dist_pkgsysconf_DATA) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkgsysconfdir)"
DATA = $(dist_pkgsysconf_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DB2MAN = docbook2x-man
DB2X_DOCBOOK2MAN = no
DBLATEX = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOCBOOK2MAN = docbook2man
DOCBOOK2X_MAN = docbook2x-man
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBMNL_CFLAGS = -I/usr/local/include
LIBMNL_LIBS = -L/usr/local/lib -lmnl
LIBNFTNL_CFLAGS = 
LIBNFTNL_LIBS = -lnftnl
LIBOBJS = 
LIBS = -lreadline -lgmp 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = nftables
PACKAGE_BUGREPORT = netfilter-devel@vger.kernel.org
PACKAGE_NAME = nftables
PACKAGE_STRING = nftables 0.8.1
PACKAGE_TARNAME = nftables
PACKAGE_URL = 
PACKAGE_VERSION = 0.8.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.8.1
XTABLES_CFLAGS = 
XTABLES_LIBS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/pablo/devel/scm/git-netfilter/nftables/files/nftables
abs_srcdir = /home/pablo/devel/scm/git-netfilter/nftables/files/nftables
abs_top_builddir = /home/pablo/devel/scm/git-netfilter/nftables
abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/nftables
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/nftables/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
with_cli = yes
with_debug = yes
with_libxtables = no
pkgsysconfdir = ${sysconfdir}/nftables
dist_pkgsysconf_DATA = arp-filter	\
			bridge-filter	\
			inet-filter	\
			ipv4-filter	\
			ipv4-mangle	\
			ipv4-nat	\
			ipv4-raw	\
			ipv6-filter	\
			ipv6-mangle	\
			ipv6-nat	\
			ipv6-raw

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign files/nftables/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign files/nftables/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-dist_pkgsysconfDATA: $(dist_pkgsysconf_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_pkgsysconf_DATA)'; test -n "$(pkgsysconfdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(pkgsysconfdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(pkgsysconfdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgsysconfdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgsysconfdir)" || exit $$?; \
	done

uninstall-dist_pkgsysconfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_pkgsysconf_DATA)'; test -n "$(pkgsysconfdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(pkgsysconfdir)'; $(am__uninstall_files_from_dir)
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \

## nftables 0.3

=== debian/changelog ===
nftables (0.3-1) unstable; urgency=medium

  * [3a4f54a] d/patches: patch to harden the build
  * [b6c82d5] Imported Upstream version 0.3
  * [98e5eb7] d/control: depends on libnftnl >= 1.0.2

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 25 Jun 2014 19:02:59 +0200

nftables (0.2-2) unstable; urgency=low

  * [6aa52bf] d/README.Debian: fix Patrick McHardy name
  * [ca0e8ba] d/nftables.links: fix broken links file
  * [7492a48] d/rules: delete override for dh_auto_test
  * [1aca9dd] d/patches: improve verbose_build.patch

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 27 May 2014 11:14:48 +0200

nftables (0.2-1) unstable; urgency=low

  * Initial release (Closes: #522176)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 09 May 2014 19:22:44 +0100

=== debian/control ===
Source: nftables
Section: net
Priority: extra
Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Build-Depends: automake,
               bison,
               debhelper (>= 9),
               dh-autoreconf,
               docbook2x,
               flex,
               libgmp-dev,
               libmnl-dev,
               libnftnl-dev (>= 1.0.2),
               libreadline-dev,
               libtool (>=2.2.6)
Standards-Version: 3.9.5
Homepage: http://www.netfilter.org/
Vcs-Git: git://github.com/aborrero/pkg-nftables.git
Vcs-Browser: https://github.com/aborrero/pkg-nftables

Package: nftables
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Program to control packet filtering rules by Netfilter project
 These are the user-space administration tools for the Linux
 kernel's netfilter and nftables. netfilter and nftables provide
 a framework for stateful and stateless packet filtering, network
 and port address translation, and other IP packet manipulation.
 The framework is the successor to iptables.
 .
 Netfilter and nftables are used in applications such as Internet
 connection sharing, firewalls, IP accounting, transparent proxying,
 advanced routing and traffic control.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

configure_opts	:= --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man

override_dh_auto_configure:
	./configure $(configure_opts) --

%:
	dh $@ --with autoreconf

PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
#DTYPE = +dfsg
VER  ?= $(subst $(DTYPE),,$(UVER))

## http://wiki.debian.org/onlyjob/get-orig-source
.PHONY: get-orig-source
get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
	@

# checkout from git
UURL  = git://git.netfilter.org/nftables
UDATE = $(shell date --rfc-3339=seconds --date='TZ="UTC" $(shell echo $(VER) | perl -ne 'print "$$1-$$2-$$3" if m/\+(?:git|svn|hg)(\d{4})(\d{2})(\d{2})/')')

$(PKG)_$(VER)$(DTYPE).orig.tar.xz: $(info I: UDATE=$(UDATE))
	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
	@echo "# Downloading..."
	git clone $(UURL) $(PKG)-$(VER) \
	|| $(RM) -r $(PKG)-$(VER)
	cd $(PKG)-$(VER) \
	&& git checkout v$(VER) || git checkout $$(git log -n1 --format=%h --before="$(UDATE)") \
	&& [ -s ChangeLog ] || ( echo "# Generating ChangeLog..." \
	   ; git log --pretty="format:%ad  %aN  <%aE>%n%n%x09* %s%n" --date=short > ChangeLog \
	   ; touch -d "$$(git log -1 --format='%ci')" ChangeLog) \
	&& echo "# Setting times..." \
	&& for F in $$(git ls-tree -r --name-only HEAD); do touch --no-dereference -d "$$(git log -1 --format="%ai" -- $$F)" "$$F"; done \
	&& echo "# Cleaning-up..." \
	&& $(RM) -r -v \
	    notneededdir/unwantedfile1 \
	    notneededdir/unwantedfiles.* \
	&& $(RM) -r .git .git*
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
	| XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	&& $(RM) -r "$(PKG)-$(VER)"

## nftables 0.4

=== debian/changelog ===
nftables (0.4-7) unstable; urgency=medium

  [ Vincent Blut ]
  * [0fc181f] d/copyright: fix missing doc/nft.xml license (Closes: #795096)

  [ Arturo Borrero Gonzalez ]
  * [ae662e4] d/rules: drop get-orig-source code

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 17 Aug 2015 11:20:15 +0200

nftables (0.4-6) unstable; urgency=medium

  * [4f9fbf0] d/tests/control: add restriction to run test as root
  * [be594d3] nftables.conf: improve icmpv6 support

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 15 May 2015 12:53:09 +0200

nftables (0.4-5) unstable; urgency=medium

  * [231244a] sysvinit: don't start the service by default

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 06 May 2015 11:56:10 +0200

nftables (0.4-4) unstable; urgency=medium

  * [c8b825e] /etc/init.d/nftables: fix inverted logic in status op.
    Thanks to Manolo Diaz for the fast report (Closes: #783608)
  * [2105ccb] source: make the build reproducible

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 05 May 2015 12:15:33 +0200

nftables (0.4-3) unstable; urgency=medium

  * [d42d50f] d/nftables.init: doesn't require networking to stop
  * [ceee9cb] d/nftables.service: the service is of Type=oneshot
  * [8415993] d/nftables.init: fix bashism in status operation.
    Thanks to Manolo Diaz for the bug report (Closes: #775875)
  * [a0e197a] d/tests: add basic autopkgtest support

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 20 Mar 2015 21:27:46 +0100

nftables (0.4-2) unstable; urgency=medium

  * Both a /etc/init.d/nftables and a nftables.service files are distributed
  for admins to easily make nftables theirs system firewalls.
  * [2237bad] d/nftables.examples: only ship upstream examples, not in
    /etc/nftables

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 09 Jan 2015 14:59:47 +0100

nftables (0.4-1) unstable; urgency=medium

  * [b187410] d/control: bump standars to 3.9.6
  * [2021272] Imported Upstream version 0.4 (Closes: #773401)
  * [8b73e74] d/patches/: drop all v0.3 patches
  * [bff758e] d/control: depends on libnftnl >= 1.0.3
  * [0e2023b] d/copyright: put more general statement first
  * [b382dff] d/rules: fix perms of files under /etc/nftables
  * [96252e6] d/rules: disable silent rules

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 22 Dec 2014 10:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends: automake,
                bison,
-               debhelper (>= 9),
+               debhelper (>= 9.20141022),
                dh-autoreconf,
+               dh-systemd,
                docbook2x,
                flex,
                libgmp-dev,
                libmnl-dev,
-               libnftnl-dev (>= 1.0.2),
+               libnftnl-dev (>= 1.0.3),
                libreadline-dev,
                libtool (>=2.2.6)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.netfilter.org/
 Vcs-Git: git://github.com/aborrero/pkg-nftables.git
 Vcs-Browser: https://github.com/aborrero/pkg-nftables
+XS-Testsuite: autopkgtest
 
 Package: nftables
 Architecture: linux-any
@@ -31,3 +33,5 @@
  Netfilter and nftables are used in applications such as Internet
  connection sharing, firewalls, IP accounting, transparent proxying,
  advanced routing and traffic control.
+ .
+ A Linux kernel >= 3.13 is required. However, >= 3.18 is recommended.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

configure_opts	:= --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --disable-silent-rules

override_dh_auto_configure:
	./configure $(configure_opts) --

%:
	dh $@ --with autoreconf,systemd

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/nftables/etc/nftables.conf

override_dh_installexamples:
	dh_installexamples
	rm -rf debian/nftables/etc/nftables/bridge*
	rm -rf debian/nftables/etc/nftables/inet*
	rm -rf debian/nftables/etc/nftables/ipv*

override_dh_systemd_enable:
	dh_systemd_enable --no-enable

override_dh_systemd_start:
	dh_systemd_start --no-start

override_dh_installinit:
	dh_installinit --no-start

## nftables 0.5

=== debian/changelog ===
nftables (0.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 28 Sep 2015 11:12:07 +0200

nftables (0.5-1) unstable; urgency=medium

  * [007a8d0] Imported Upstream version 0.5
  * [9a90c87] d/control: nftables 0.5 requires libnftnl >= 1.0.5
  * [17fdcc1] d/control: update nftables description: linux 4.2 recommended
  * [a473529] d/copyright: update file to include latest changes in v0.5
  * [4a9deac] d/copyright: drop copyright for debian/*

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 18 Sep 2015 11:44:21 +0200

nftables (0.4-6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 25 May 2015 10:01:59 +0200

nftables (0.4-5~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 11 May 2015 12:56:23 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                flex,
                libgmp-dev,
                libmnl-dev,
-               libnftnl-dev (>= 1.0.3),
+               libnftnl-dev (>= 1.0.5),
                libreadline-dev,
                libtool (>=2.2.6)
 Standards-Version: 3.9.6
@@ -34,4 +34,4 @@
  connection sharing, firewalls, IP accounting, transparent proxying,
  advanced routing and traffic control.
  .
- A Linux kernel >= 3.13 is required. However, >= 3.18 is recommended.
+ A Linux kernel >= 3.13 is required. However, >= 4.2 is recommended.

## nftables 0.5+snapshot20151106

=== debian/changelog ===
nftables (0.5+snapshot20151106-1) unstable; urgency=medium

  * [bd1e71f] Imported Upstream version 0.5+snapshot20151106
  * [b7e3c39] d/control: bump build-dep on libnftnl

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 06 Nov 2015 13:32:49 +0100

nftables (0.5-2) unstable; urgency=medium

  * [92938c3] d/rules: get rid of useless commented line
  * [a04a737] d/: add nftables-dbg binary package

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 13 Oct 2015 14:03:25 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                flex,
                libgmp-dev,
                libmnl-dev,
-               libnftnl-dev (>= 1.0.5),
+               libnftnl-dev (>= 1.0.5+snapshot20151106),
                libreadline-dev,
                libtool (>=2.2.6)
 Standards-Version: 3.9.6
@@ -35,3 +35,22 @@
  advanced routing and traffic control.
  .
  A Linux kernel >= 3.13 is required. However, >= 4.2 is recommended.
+
+Package: nftables-dbg
+Architecture: linux-any
+Section: debug
+Depends: nftables (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for nftables
+ These are the user-space administration tools for the Linux
+ kernel's netfilter and nftables. netfilter and nftables provide
+ a framework for stateful and stateless packet filtering, network
+ and port address translation, and other IP packet manipulation.
+ The framework is the successor to iptables.
+ .
+ Netfilter and nftables are used in applications such as Internet
+ connection sharing, firewalls, IP accounting, transparent proxying,
+ advanced routing and traffic control.
+ .
+ A Linux kernel >= 3.13 is required. However, >= 4.2 is recommended.
+ .
+ This package contains the debugging symbols for nftables.

=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure_opts	:= --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --disable-silent-rules
 
@@ -31,3 +29,14 @@
 
 override_dh_installinit:
 	dh_installinit --no-start
+
+# https://wiki.debian.org/DebugPackage
+.PHONY: override_dh_strip
+override_dh_strip:
+	dh_strip --dbg-package=nftables-dbg
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/nftables
+
+override_dh_installdocs:
+	dh_installdocs --link-doc=nftables

=== debian/tests/control ===
Test-Command: nft -h
Depends: @
Restrictions: needs-root

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://ftp.netfilter.org/pub/nftables/nftables-(\S+).tar.bz2

## nftables 0.5+snapshot20160426

=== debian/changelog ===
nftables (0.5+snapshot20160426-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 04 May 2016 11:11:58 +0200

nftables (0.5+snapshot20160426-1) unstable; urgency=medium

  * [955e138] d/tests/systemd-service-test.sh: adapt script to
    ci.debian.net
  * [ad1699a] Imported Upstream version 0.5+snapshot20160426

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 26 Apr 2016 11:01:18 +0200

nftables (0.5+snapshot20160419-3) unstable; urgency=medium

  * [f1d8880] d/control: bump standars-version to 3.9.8
  * [65bae17] d/tests: add systemd-service-test.sh
  * [e2e4cd7] d/tests: include script extension in file names
  * [fd16851] d/: gracefully delete old config files from /etc/nftables
    (Closes: #822239)
  * [af57b91] d/rules: prevent dh_installinit to act on
    /etc/init.d/nftables

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 25 Apr 2016 11:37:00 +0200

nftables (0.5+snapshot20160419-2) unstable; urgency=medium

  * [cf22dca] d/tests/control: internaltests-shell requires kmod
  * [dd847bb] d/README.Debian: fix several typos

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 20 Apr 2016 17:25:50 +0200

nftables (0.5+snapshot20160419-1) unstable; urgency=medium

  * [88b9c37] d/rules: don't add /etc/nftables/ dir to 'nftables' binary package
  * [e0472f0] sysvinit: the init script is now just an example
  * [f89907b] examples: restore upstream examples
  * [8228918] d/nftables.examples: cleanup leftover line regarding upstream
  examples
  * [0655029] nftables.conf: provide a skeleton firewall and use the old one as
  example (Closes: #804648)
  * [dc504e4] examples/syntax/README: point to the nftables wiki
  * [ecd9257] examples/syntax/nat: add new example file
  * [406baf9] examples/syntax/: add a new example file: overview
  * [3fa3d3e] d/control: bump standards to 3.9.7
  * [79a8520] Imported Upstream version 0.5+snapshot20160419
  * [775f2af] d/control: get rid of XS-Testsuite
  * [9ac90db] d/control: change Vcs-git from git:// to https://
  * [b4b8ee7] d/control: bump dependency with libnftnl
  * [9e6b0eb] d/tests: run internal nftables tests (shell)
  * [f8e3da1] d/tests: run internal nftables tests (py)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 20 Apr 2016 12:00:22 +0200

nftables (0.5+snapshot20151106-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 16 Nov 2015 10:20:34 +0100

=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
                flex,
                libgmp-dev,
                libmnl-dev,
-               libnftnl-dev (>= 1.0.5+snapshot20151106),
+               libnftnl-dev (>= 1.0.5+snapshot20160416),
                libreadline-dev,
                libtool (>=2.2.6)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.netfilter.org/
-Vcs-Git: git://github.com/aborrero/pkg-nftables.git
+Vcs-Git: https://github.com/aborrero/pkg-nftables.git
 Vcs-Browser: https://github.com/aborrero/pkg-nftables
-XS-Testsuite: autopkgtest
 
 Package: nftables
 Architecture: linux-any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Program to control packet filtering rules by Netfilter project
  These are the user-space administration tools for the Linux

## nftables 0.6

=== debian/changelog ===
nftables (0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Sat, 18 Jun 2016 13:49:27 +0200

nftables (0.6-1) unstable; urgency=medium

  * [5564626] Imported Upstream version 0.6
  * [65ce938] d/control: bump dependency version on libnftnl
  * [2127d04] d/control: adjust dependecy on libmnl 1.0.3
  * [d18e174] d/control: point to linux 4.7 in package descriptions

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 03 Jun 2016 10:31:34 +0200

nftables (0.5+snapshot20160509-1) unstable; urgency=medium

  * [5a7c867] d/tests/internaltests-py.sh: run testsuite with installed
    binary
  * [b2282c4] d/tests/systemd-service-test.sh: don't run tests if old
    kernel is present
  * [b389985] Imported Upstream version 0.5+snapshot20160509

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 09 May 2016 13:58:32 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                docbook2x,
                flex,
                libgmp-dev,
-               libmnl-dev,
-               libnftnl-dev (>= 1.0.5+snapshot20160416),
+               libmnl-dev (>= 1.0.3),
+               libnftnl-dev (>= 1.0.6),
                libreadline-dev,
                libtool (>=2.2.6)
 Standards-Version: 3.9.8
@@ -34,7 +34,7 @@
  connection sharing, firewalls, IP accounting, transparent proxying,
  advanced routing and traffic control.
  .
- A Linux kernel >= 3.13 is required. However, >= 4.2 is recommended.
+ A Linux kernel >= 3.13 is required. However, >= 4.7 is recommended.
 
 Package: nftables-dbg
 Architecture: linux-any
@@ -51,6 +51,6 @@
  connection sharing, firewalls, IP accounting, transparent proxying,
  advanced routing and traffic control.
  .
- A Linux kernel >= 3.13 is required. However, >= 4.2 is recommended.
+ A Linux kernel >= 3.13 is required. However, >= 4.7 is recommended.
  .
  This package contains the debugging symbols for nftables.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

configure_opts	:= --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --disable-silent-rules

override_dh_auto_configure:
	./configure $(configure_opts) --

%:
	dh $@ --with autoreconf,systemd

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/nftables/etc/nftables.conf

override_dh_systemd_enable:
	dh_systemd_enable --no-enable

override_dh_systemd_start:
	dh_systemd_start --no-start

# https://wiki.debian.org/DebugPackage
.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=nftables-dbg

override_dh_auto_install:
	dh_auto_install --destdir=debian/nftables

	# upstream examples are installed in by the 'install' target to '/etc/nftables'
	mkdir -p debian/nftables/usr/share/doc/nftables/examples/syntax
	mv debian/nftables/etc/nftables/* debian/nftables/usr/share/doc/nftables/examples/syntax/
	rm -rf debian/nftables/etc/nftables

override_dh_installdocs:
	dh_installdocs --link-doc=nftables

override_dh_installinit:
	# dh_installinit will try to mess with /etc/init.d/nftables in
	# the maintainer scripts, but we don't ship it
	dh_installinit -n
